NAME
	storemuds - Store the mudlist currently in the manager
	
SYNOPSIS
	storemuds


DESCRIPTION
	Stores the information in the UDP managers mudlist in /secure/master
	This means that the list will remain after reboot.
	
NOTA BENE
	Only arches and keepers can execute this command
	
SEE ALSO
	gwiz, mudlist, pingmud

